安装QueryList-CurlMulti 时,默认用 phpdr.net/php-curlmulti 这个库已被放弃的扩展?

无心
  • 2
新手上路,请多包涵

clipboard.png
安装QueryList-CurlMulti 这个多线程插件时,会提示 错误,默认会使用 phpdr.net/php-curlmulti ,但这个库已经被放弃了,就是无法使用其他的, 有没人碰到这个问题?

回复
阅读 1.7k
3 个回答

这只是一条提示信息,并不影响使用,后续插件会更新的

离开地球表面
  • 2
新手上路,请多包涵

我也遇到了这个问题,请问怎么解决?

同样遇到,建议及时更新

你知道吗?

宣传栏